Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Avis du CERTA : Vulnérabilité sous HP-UX

octobre 2007 par CERTA

1 Risque

Déni de service à distance.

2 Systèmes affectés

* HP-UX B.11.23 (11i v2) utilisant IPFilter avec le correctif PHNE_34474.

3 Résumé

Une vulnérabilité sous HP-UX exécutant IPFilter permet de réaliser un déni de service à distance.

4 Description

Une vulnérabilité présente dans le correctif PHNE_34474 de IPFilter sous HP-UX B.11.23 (11i V2) permet à un utilisateur malintentionné de réaliser un déni de service à distance.

5 Solution

Les correctifs PHNE_35545 et PHNE_35766 corrigent le problème. Se référer au bulletin de sécurité de l’éditeur pour l’obtention des correctifs (cf. section Documentation).

6 Documentation

* Bulletin de sécurité HP c00837319 du 16 janvier 2007 mis à jour le 03 octobre 2007 :

http://itrc.hp.com/service/cki/docDisplay.do?docId=c00837319




Voir les articles précédents

    

Voir les articles suivants